Packager: Denis Smirnov <mithraen@altlinux.ru>

Name: mithraen-scanutils
Version: 0.3
Release: alt2
License: GPL
Summary: Simple utility for easy scanning with ADF
Group: System/Kernel and hardware
BuildArch: noarch

Source: %name-%version.tar

Requires: sane xosd-utils ImageMagick ghostscript-utils
Requires: hplip-sane

%description
Simple utility for easy scanning with HP scanners with ADF supported by hpaio
sane backend.

%prep
%setup

%build
%install
%make_install install prefix=%buildroot

%post
%update_menus
%postun
%clean_menus

%files
%_bindir/*
%_desktopdir/%name.desktop
%_sysconfdir/sane.d/hplip.conf
%doc fvwm.txt

%changelog
* Fri Mar 28 2008 Denis Smirnov <mithraen@altlinux.ru> 0.3-alt2
- use update_menus/clean_menus macro in post/postun sections (thanks to viy@)

* Thu Jan 24 2008 Denis Smirnov <mithraen@altlinux.ru> 0.3-alt1
- Add desktop file
- More useful OSD info after scanning
- Add empty config-file for sane (it needs for scanner autodetection)

* Mon Aug 27 2007 Denis Smirnov <mithraen@altlinux.ru> 0.1-alt1
- first build for Sisyphus

